$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1700000.0
    - - 200000.0
      - -1700000.0
    - - 200000.0
      - -1800000.0
    - - 300000.0
      - -1800000.0
    - - 300000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: f99727da-7db7-49f3-b3fa-e4a598bf0097
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - d68b4855-9eeb-4e4f-8993-406d7bcc4a22
  - 22399ac9-0675-4fb1-a261-41b45f1d3828
  - eb858fe4-d961-4353-a4be-bbedf3dfdf10
  - b2b8fcd1-fe88-4482-acc7-7a0428ba4b6c
  - b75b9081-6f95-4dba-a964-c36ef1bf5012
  - bd8258e8-8700-42c7-a8db-d6382a65ce8e
  - b4457779-ae77-41ba-94f2-db37946227c3
  - 826d6428-6ed0-4103-85bd-7dfb649ca30c
  - a5ce0efd-2efe-4fa4-88c5-50522416b86a
  - 39e31522-547d-4fdb-81a5-c10e452ca7d9
  - 6d82b7e2-58e7-40eb-bab4-1791770740bd
  - 916e121d-5129-4d1f-a1a3-d886bd13035c
  - 6da330c0-4811-4a2a-a359-72fdf645e765
  - 56c1e3fa-e3b4-4aee-84e2-507136524ed0
  - 1b1c16f4-6c2d-4440-a237-9862b870ec4e
  - c8bc0537-d41f-482c-afef-0561dc132ced
  - 22418e83-3f62-4425-98c9-168097dc6a09
  - b3a2c3d6-a3b2-4192-bf4e-083bafc7270e
  - ec4d93ad-dee4-4909-80a5-da55bd542381
  - 11b8adcb-9d12-4e7c-ba9f-2e39237124c5
  - 997b00e2-1b91-40e4-a174-e38c7ba369e3
  - 502f8d20-6f5e-48f1-8e90-b5df584506da
  - cc962c57-69da-471d-913d-b9e1bf05eb48
  - afa65eab-2a2c-4d6d-91d4-674c55529a66
  - 13e95d88-26ff-465c-900f-4e1f0c2003a7
  - 19f94a66-608c-4298-bfdd-4ba3ce5f64dd
  - e30bf953-edc5-4064-afef-dd1dcad4b1ab
  - 51b2f592-13cd-4e4a-9b90-2396b7b8ef3a
  - 4333d49f-89e7-4d80-88cc-e377e64b5925
  - a4339872-6863-4b48-9b87-dc0a7b9780f4
  - 30b1f53c-1a4d-42f5-a6e8-282b2d21f68d
  - 8247c740-8d20-4413-9821-fcaa8961b747
  - db5af900-e169-40f4-bf05-07ac4b31c527
  - b4392ba4-123a-4e19-a117-8812a72b78f3
  - 6314b6a9-74ad-4951-8a8e-c31b0bb41348
  - a1fb6a79-bfdb-4fc9-b921-9450b97ac542
  - a6ada0c9-bf15-462d-9d89-c227857fd0d0
  - eeea2882-1ef6-45ed-9be6-a423dee0b770
  - 9c8d6196-0aae-4268-ba7b-674ea61854d6
  - 9df1277a-cf32-422d-b4b4-c09727211ae3
  - 05031de9-c862-499f-87d4-af34cb2b920b
  - 4f314b16-04be-4c59-aefe-323f6f0b48ce
  - 51eb87de-7734-4ea8-8465-4db71a33a7a3
  - 7719d6c8-a2be-47af-982d-b6537dcb674a
  - 57d9f43c-51a4-4739-8825-f25a29ccfdbc
  - d239b619-de34-499e-8195-9b85959f5b82
  - f8c17a90-7dbc-48a8-a355-9fee3578197f
  - d7760cea-9bae-44de-aa07-f2549aab836a
  - 2c5f7644-e83c-4de0-b087-ee3ad73add52
  - 07ace44b-ea41-485a-890e-35600ce27999
  - 0006bbb5-cec9-47a7-a200-5e6c7f336f5b
  - 03a109a6-f84e-456f-a0f8-09d32e3fee54
  - a5e71e78-f389-40f2-9762-f32bae7caef8
  - cd6f2983-54d6-4f4f-a08d-db4dbe7aaccc
  - 63370d6c-8fbf-4efa-bc12-cd123f9f498e
  - bfaed956-8e3d-43aa-8dc3-d22c8d482292
  - 26893ce1-d2ed-46c1-8c7c-7efb7c2e0ce1
  - 707e6fb2-93ca-4e27-a0ab-08ab22665b9e
  - 9790e1a7-0104-4108-8cac-c90a0763d799
  ls5_nbart_geomedian_annual:
  - 762a1c46-0fe2-4e03-8015-1514b4d4206c
  ls5_nbart_tmad_annual:
  - 4385ee92-3320-41b8-8546-7301ae684741
  wofs_albers:
  - 5756c66b-8001-410d-b8bb-75efdc67d00b
  - 38128b74-fa5e-437e-854f-9b713a7b0336
  - 5ae86b70-3cd2-4df1-8973-db667588af11
  - 22e4c964-ea62-4d72-a73e-3f8a82827f3f
  - a68e0c47-6050-40f7-aced-9b4bfec40249
  - 121dcb65-0f34-46fc-9c13-dabcabdaa631
  - da2798d4-a01d-4ae7-b62a-acaee01fd5da
  - c7e30528-ca18-4381-84eb-f5ecb587c2b7
  - 25c30dc7-e31d-48ba-9a3c-7a0402f032d9
  - 29c1b8b4-ee14-47b9-9efc-7dd74cba4deb
  - 9d1b22d4-50c7-476b-b5d9-df8224a20418
  - ea8a5d5f-a5bf-4f82-be26-fd03c8473462
  - 4687b838-0282-4874-9d0d-7c01fadf3f0f
  - b8881bc2-3f29-4f5a-a9eb-8f03882804e9
  - 4c4aa507-b584-4780-b4e0-401dfe9b49b3
  - 44bdedea-bc87-44a0-9df1-ed5edf4489ad
  - 8b1093ec-58e8-4c0d-8bbc-b41402795bd0
  - c3bbfcd7-a754-4d28-b89c-ad1ba0ab6450
  - d73ed525-54ec-4d69-9230-4ee8202293b8
  - 105f4be1-ba84-4e65-a306-92242b48c8aa
  - 7b7176bc-921a-4903-8935-a01c72274433
  - b199c980-9e85-4844-8494-3375c2e29af2
  - 691ee820-08d7-447a-99ff-9979c7921c25
  - 345c78e2-1f3b-45da-8d33-5bc144a71792
  - 629389f6-17fb-4229-900a-4fac4e49dd21
  - 57eae08e-55d3-433e-bcb6-d7d7dc1f3bef
  - a713abb4-714d-4df6-8531-be76acc28d53
  - eb369345-ef2c-45c9-8414-8e3c01b1f6aa
  - 10206a90-8c04-4eb3-b41b-43f280d54179
  - 4d31757e-4841-4922-8a85-dc483d73c0ce
  - 85dd3782-9501-4d50-b36f-f3f974c68110
  - e0cd2fdb-fb9f-4477-a99b-bcc76f8f158f
  - fd18a262-5350-43d4-93cf-8833721e2cfc
  - b4c2c520-e741-4f20-9213-8ea75b92d8f0
  - 7596bede-cd39-4995-a660-c4ff0894c319
  - 9fa0e299-52bb-4585-81f7-9d71a5750893
  - 10b7b4c9-bf15-43b1-9bc9-66e31e6083f6
  - 9042a60e-1e74-4754-b7ef-e0c8b104a511
  - dee8be18-6896-4c09-9efc-f78c74ad3b27
  - 4299d646-b2ad-4262-8019-b77877befcda
  - 9e296b95-2779-4cec-9e41-432ef4573146
  - 5cd04b5d-6666-4001-a62a-0e54605818c8
  - c842e752-34f5-431d-b1e5-6d55dd55ed84
  - ee1bf7b3-41f1-4e95-96b5-e9b342137a78
  - c2e389e5-7b08-4892-a21a-67cc7fc9593c
  - ba4f6d24-1b0d-4b68-a232-a470cf7110a3
  - 7d800216-6136-4b60-830c-023bb4f00c7a
  - 78c911f5-4ad3-4490-b917-091a7d708c4e
  - 7d5d6d28-693f-4391-897f-b85ae6603e7d
  - b5bfc27b-9a6a-4af5-972e-bab33e335e7d
  - 3579b7e8-187c-4860-9f75-0e018117265e
  - b44a4efa-ee55-4c6e-857d-7fa19991995e
  - 14489360-0160-4d11-b84a-29b1744e5875
  wofs_annual_summary:
  - 8fdb4474-965a-4390-baea-14989a61d0e6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-18_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:31:04.141365Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
